[production]
phpSettings.time_limit = 0
phpSettings.display_startup_errors = 1
phpSettings.display_errors = 1
phpSettings.date.timezone = "America/New_York"
phpSettings.session.auto_start = 0
bootstrap.path = APPLICATION_PATH "/Bootstrap.php"
bootstrap.class = "Bootstrap"
resources.frontController.controllerDirectory.default = APPLICATION_PATH "/controllers"
resources.frontController.controllerDirectory.geography = APPLICATION_PATH "/geography/controllers"
resources.frontController.controllerDirectory.system = APPLICATION_PATH "/system/controllers"
resources.frontController.controllerDirectory.verifications = APPLICATION_PATH "/verifications/controllers"
resources.frontController.controllerDirectory.sms = APPLICATION_PATH "/sms/controllers"
resources.frontController.controllerDirectory.seo = APPLICATION_PATH "/seo/controllers"
resources.frontController.controllerDirectory.newsletter = APPLICATION_PATH "/newsletter/controllers"
resources.frontController.controllerDirectory.billing = APPLICATION_PATH "/billing/controllers"
;resources.frontController.moduleDirectory = APPLICATION_PATH "/"
resources.frontController.plugins.auth = "Model_Plugin_Auth"
resources.frontController.plugins.filter = "Model_Plugin_Filter"

resources.layout.layoutPath = APPLICATION_PATH "/layouts"
resources.layout.layout = "main"
resources.db.adapter = MYSQLi
resources.db.params.host = 216.201.83.195
resources.db.params.username = pc_cubix
resources.db.params.password = hgjksdln456
resources.db.params.dbname = pc_com
resources.db.params.adapterNamespace = Cubix_Db_Adapter

images.remote.url = http://pic.pinkconnection.com
images.remote.ftp.host = pic.pinkconnection.com
images.remote.ftp.port = 21
images.remote.ftp.login = pc_photos
images.remote.ftp.password = Wr3yAW6t
images.remote.ftp.passive = 1 
images.remote.ftp.root_dir =
images.origBigSide = 1024
images.destExt = jpg
images.origQuality = 70
images.allowedExts[] = jpg
images.allowedExts[] = jpeg
images.allowedExts[] = gif
images.allowedExts[] = png
images.maxImageSize = 2048
images.minImageSize = 225

videos.remote.ftp.host =video.pinkconnection.com
videos.remote.ftp.port = 21
videos.remote.ftp.login = pk_videos
videos.remote.ftp.password =wEd89nY3j0w2
videos.remote.ftp.passive = 1
videos.remote.ftp.root_dir = 0

videos.ffmpeg_patch = /usr/bin/ffmpeg
videos.yamdi_patch =/usr/bin/yamdi
videos.bin_path =/lsws/lsphp5/bin/php
videos.allowedvideoExts[] = wmv
videos.allowedvideoExts[] = flv
videos.VideoMinLength = 1
videos.VideoMaxSize = 15MB
videos.ImageCount = 6
videos.VideoCount = 3
videos.Media =216.201.83.195/pkvod/

system.allow_agency = 1
system.allow_club = 0

system.sms.userkey = UPMAP8NZEXCI
system.sms.password = sLsdf882uuY
system.sms.number = 00447624802546
system.sms.DeliveryNotificationURL = "http://backend.pinkconnection.com/sms/index/sms-callback?status=1&id="
system.sms.NonDeliveryNotificationURL = "http://backend.pinkconnection.com/sms/index/sms-callback?status=2&id="
system.sms.BufferedNotificationURL = "http://backend.pinkconnection.com/sms/index/sms-callback?status=3&id="

system.dictionary.cacheLifetime = 3600; seconds
system.dashboard.onlineAccessInterval = 5; minutes

system.billing.packageUpgrade.maxPeriod = 3; days
system.billing.packageUpgrade.percent = 10; %
system.billing.firstGracePeriod = 10; days
system.billing.secondGracePeriod = 5; days

system.gateway.url = https://gateway.cardgateplus.com
system.gateway.security_hash = fba77e50
system.gateway.is_test = 0
system.gateway.siteid = 2211
system.gateway.currency = EUR
system.gateway.amount = 9.95

api.server = http://server.pinkconnection.com

api.googleMaps = AIzaSyBWLUkAygEE3KgqNsBJttkr7XeeyLnM-s4

newsletter.api.url = http://newsletter.asianescorts.com/xml.php
newsletter.api.username = admin
newsletter.api.usertoken = 97ad5a4935aec5d8821ed7e94814b61ee9f0adad

statistics.ratio = 1

escorts.services = 1
escorts.rates = 1

cache.host = 216.201.83.195
cache.port = 11211
s
[development : production]
phpSettings.display_startup_errors = 1
phpSettings.display_errors = 1

resources.db.params.host = 127.0.0.1
resources.db.params.username = root
resources.db.params.password = 123456
resources.db.params.dbname = pinkconnection_com_backend

images.remote.url = http://backend.pinkconnection.com.dev/upload
images.remote.ftp.host = pic.pc.com
images.remote.ftp.port = 21
images.remote.ftp.login = photos
images.remote.ftp.password = jskdhfss761
images.remote.ftp.passive = 1

api.server = http://api.escortforum-v2.dev

newsletter.file.size = 1; MB
newsletter.api.url = http://newsletter.6annonce.com/xml.php
newsletter.api.username = admin
newsletter.api.usertoken = 97ad5a4935aec5d8821ed7e94814b61ee9f0adad

statistics.ratio = 1

[staging : production]
phpSettings.display_startup_errors = 1
phpSettings.display_errors = 0 

resources.db.params.host = localhost
resources.db.params.username = db_pc.com
resources.db.params.password = 123456
resources.db.params.dbname = pinkconnection.com_backend

images.remote.url = http://backend.pinkconnection.com.dev.sceon.am
images.remote.ftp.host = pic.pinkconnection.com.dev.sceon.am
images.remote.ftp.port = 21
images.remote.ftp.login = pinkconnection.com_photos
images.remote.ftp.password = 123456
images.remote.ftp.passive = 1

api.server = http://server.pinkconnection.com.dev.sceon.am
